Bug 64368 - xplaycd will not play last audio track before data track
Summary: xplaycd will not play last audio track before data track
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: multimedia   
(Show other bugs)
Version: 7.2
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Harald Hoyer
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-05-03 01:18 UTC by Josh Willis
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-03-10 15:05:00 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Josh Willis 2002-05-03 01:18:25 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0rc1) Gecko/20020417

Description of problem:
Xplaycd will not play the last audio track immediately before a data track when
either clicking on the track number or pressing the skip forward or backward
buttons; when these are pressed it reports "Data".  It will play the track if
the audio track before this last audio track is allowed to run to completion; it
then starts into the last audio track.

Behavior is unaffected by placing the true data track outside of the selected
tracks (between -> and <- buttons).

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Insert any audio CD which has a data track (typically just last track)
2. Select the track before this---an audio track---by clicking on the track number.
3.
	

Actual Results:  In status window "Data" appears even though the selected track
is not actually a data track

Expected Results:  Should play the requested audio track

Additional info:

Using multimedia-2.1-21 (problem occurred with earier versions as well)

CD drive is TEAC SCSI CD-ROM CD-532S

Comment 1 Harald Hoyer 2003-03-10 15:05:00 UTC
deprecated.


Note You need to log in before you can comment on or make changes to this bug.